# (c) 2011 fortiss GmbH

source.. = src/
output.. = build/
bin.includes = .,\
               plugin.xml,\
               icons/,\
               META-INF/,\
               src/
src.includes = schema/,\
               icons/
